<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Projekt to do list - zadanie 2 SEARCH</title>
</head>

<body>
    <form action="">
        <input type="text">
        <button>Add task</button>

    </form>
    <h1>Liczba zadań: <span></span></h1>
    <ul>

    </ul>
    <script src="main.js"></script>
</body>

</html>